	TextFontFolderName=tfontchs

; DateTimeFormat is YYYYMMDD or DDMMYYYY or MMDDYYYY.
DateTimeFormat=YYYYMMDD
; ----------------------------
BOOT_processing_save=作成するファイルの保存,お待ちください...
BOOT_processing_load=読み込んでファイルを保存する,お待ちください...
BOOT_LoadingNDS=読み込んでNDSのファイル,お待ちください...
STS_Gaming=ゲーム
STS_Mshell20=マルチメディア
STS_Slot2=システムを設定する
; ----------------------------
FL_Language=日本語版
FL_File_Date=最終変更：
FL_Button_Cheat=チート
FL_Button_Setup=セットアップ
FL_Folder=フォルダ	
FL_Updir=戻る
;-----------
M3_Menu=ゲームマネージャ
M3_Card=マイカード
M3_Card_Name=名前
M3_Card_Size=サイズ
;-------------
SET_Menu=メニュー
SET_Language=言語設定
SET_CheatOnOff=チート
SET_SoftReset=ソフトリセット 
SET_InstantSave=リアルタイム保存
SET_InstantWalk=リアルタイムガイド
SET_ButtonOK=(A)OK
SET_ButtonCancel=(B)キャンセル
;------------------
CHEAT_Menu=チート
CHEAT_Enable=(X)有効にする
CHEAT_Disable=(Y)無効にする
CHEAT_Save=(A)保存する
CHEAT_Cancel=(B)キャンセル
CHEAT_End=終わり